Loading...
Searching...
No Matches
Dune::ForEach Namespace Reference

## Functions

template<class Matrix>
auto | rows (Matrix const &matrix)
template<class Matrix>
auto | cols (Matrix const &matrix)
template<class Vector>
auto | size (Vector const &vector)

## Function Documentation

## cols()

template<class Matrix>

auto Dune::ForEach::cols | ( | Matrix const & | matrix | ) |

## rows()

template<class Matrix>

auto Dune::ForEach::rows | ( | Matrix const & | matrix | ) |

## size()

template<class Vector>

auto Dune::ForEach::size | ( | Vector const & | vector | ) |